Re: Using the DRAWS hat with a Raspberry Pi 4 #draws #yaac #install #js8call #replacecompass

Basil Gunn
 

Edouard Lafargue <ed@...> writes:

Why not just simply release a Debian "draws.deb" package that enables
the DRAWS ? This is the standard way to do that sort of stuff on
Debian/Raspbian and would avoid having to create full image instead of
using the official Raspbian distribution...
In the latest kernels supported by Raspbian (4.19.58) DRAWS hat required
drivers are in the main stream Linux kernel. You still need to load the
overlay in /boot/config.txt but other than that, thanks to Anna, DRAWS
is supported in the latest Linux kernel.

As far as the DRAWS boot images are concerned they were provided as a
convenience to provide a distribution that supports A LOT of commonly
used amateur radio Linux software. It would be nice if all those
programs were Debian packages but someone would have to step up & do
that work.

/Basil n7nix

Join udrc@nw-digital-radio.groups.io to automatically receive all group messages.